html, body { 
background-image: url(../images/background.png);
background-color: #444444; 
background-repeat: repeat-x;
background-position: top left;
background-attachment: fixed;
margin: 0;
padding: 0;
top: 0;
left: 0;
font-family: sans-serif;
font-size: small;
color: #dddddd;
}

a { text-decoration: none; } 
a:link { color: #99bbee } 
a:visited { color: #99bbee } 
a:active { color: #00dddd } 
a:hover { text-decoration: underline; color: #99ddff; }

a.glossary { text-decoration: none; } 
a.glossary:link { color: #ffffff } 
a.glossary:visited { color: #ffffff } 
a.glossary:active { color: #ffffff } 
a.glossary:hover { text-decoration: underline; color: #ffffff; cursor: help; }

h1 { color: #FFFFA0; }
h2, h3, h4, h5, h6 {
color: #ffffff;
}

img { 
border: 0;
}

img.imglink { 
border: 2px solid;
padding: 4px;
background-color: #404040;
color: #404040;
}
img.imglinkHover {
border: 2px solid;
padding: 4px;
background-color: #aaaaaa;
color: #aaaaaa;
} 

/* to prevent line breaks */
form {
margin: 0px 0px 0px 0px;
}

#loginBox {
margin: 4px 32px 0px 32px;
/* font-size: 75%; */
text-align: right;
}

#pageFrame {
margin: 2px 32px 32px 32px;
/*font-size: small; */
/* border: solid 1px #A0A0A0; */
}

#siteHeader {
float: top;
/* margin: 0px 0px 8px 0px; */
margin: 0px 0px 4px 0px;
padding: 16px 32px 16px 32px;
height: 108px;
background-color: black;
border: solid 1px #A0A0A0;
}

#siteHeader #leftBox {
float: left;
padding: 0px 0px 0px 8px;
}

#siteHeader #rightBox {
text-align: right;
padding: 16px 0px 0px 0px;
}


#mainColumn {
/* margin: 8px 176px 32px 0px; */
margin: 4px 174px 32px 0px;
padding: 16px 32px 16px 32px;
background-color: #000000;
border: solid 1px #A0A0A0;
text-align: justify;
}

div.mainColumnItem {
margin: 16px 0px 16px 0px;
text-align: justify;
border: none;
/* float: left; */
}

div.highlight-subtle {
background-color: #202020;
}

div.highlight {
background-color: #404040;
}
span.highlight {
background-color: #404040;
}
span.boldbright-text {
color: #FFFFA0;
font-weight: bold;
}
/* deprecated --> mainColumnItem highlight-subtle */
div.mainColumnItemHighlight {
text-align: justify;
/* border: solid 1px #A0A0A0; */
background-color: #404040;
}


div.mainColumnOnlineTool {
text-align: justify;
border: none;
}

div.mainColumnPaypalRow {
background-color: #EEEEEE;
text-align: center;
border: solid 1px #A0A0A0;
}

#sideColumn {
float: right;
width: 136px;
margin: 0px 0px 32px 0px;
border: solid 1px #A0A0A0;
background-color: #000000; 
padding: 16px;
}

div.sideColumnItem {
margin: 8px 0px 8px 0px;
text-align: center;
}

div.sideBox {
margin: 16px 0px 16px 0px;
padding: 0px 8px 0px 8px;
}

div.menuitem {
margin: 2px 0px 2px 0px;
padding: 1px 4px 1px 4px;
/* background-color: #202020; */
font-size: 112%;
}

div.pagemenu, div.relatedmenu, div.bookmarkletsmenu {
margin: 2px 0px 2px 0px;
padding: 1px 4px 1px 4px;
/* background-color: #202020; */
/* font-size: 75%; */
}

.border {
border: solid 1px #A0A0A0;
}

#mainColumnFooter {
margin: 16px 16px 16px 16px;
text-align: center;
font-size: x-small;
}

div.statcounter {
margin: 32px 16px 16px 16px;
text-align: center;
}

div.box {
margin: 16px 0px 16px 0px;
padding: 8px 16px 8px 16px;
}

div.row {
margin: 4px 0px 4px 0px;
padding: 4px 16px 4px 16px;
}

.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }

.font-medium { font-size: medium; }

.float-top { 
float: top;
padding: 16px;
}

.float-right {
float: right;
padding: 16px;
}

.float-left {
float: left;
padding: 16px;
}

span.underline {
text-decoration: underline;
}

.bold {
font-weight: bold;
}

span.standout {
color: #eedd00;
}


table.basic {
margin: 8px;
border: solid 1px #A0A0A0;
}
table.basic tr {
border: solid 1px #A0A0A0;
}
table.basic td {
border: solid 1px #A0A0A0;
padding: 8px;
}
table.basic th {
border: solid 1px #A0A0A0;
padding: 8px;
}


.white { background-color: white;}
.black { background-color: black; }
.red-dark { background-color: #800000;}
.green-dark { background-color: #008000;}
.blue-dark { background-color: #000080;}
.cyan-dark { background-color: #008080;}
.magenta-dark { background-color: #800080;}
.yellow-dark { background-color: #808000;}

div.padded {
padding: 8px 16px 8px 16px;
}


.font-large { font-size: large; }

.soundpix_color { background-color: #D8D8E8; }
.scrapbookmax_color { background-color: #6D008A; }
.scrapbookmax_color2 { background-color: #AFFF00; }

div.toprightadbox {
float: right;
margin: 0px 0px 8px 16px;
}

div.toprightactionbox {
float: right;
text-align: right;
padding: 0px 0px 0px 8px; /* for page flow */
background-color: #FFFFA0;
color: black;
font-weight: bold; 
/* font-size: large; */
width: 468px;
}

div.imagingads_actionbox {
padding: 0px 0px 0px 8px; /* for page flow */
background-color: #FFFFA0;
color: black;
font-weight: bold; 
/* font-size: large; */
width: 468px;
}

div.imagingads_actionbox a {
color: #000080;
}

div.toprightactionbox a {
color: #000080;
}

div.toprightadbox2 {
padding: 4px 8px 0px 16px;
}

div.messageBox {
margin: 4px 0px 4px 0px;
color: black;
}
span.messageBoxInside {
padding: 4px;
color: black;
font-weight: bold; 
}

div.messageBox span.messageBoxInside a {
color: blue;
}

div.alertbox {
float: right;
margin: 0px 0px 16px 16px;
padding: 4px 16px 4px 16px;
background-color: #FFFFA0;
color: black;
font-weight: bold; 
/* font-size: large; */
}

div.alertbox a {
color: black;
}

div.actionbox {
float: right;
margin: 0px 0px 16px 16px;
padding: 4px 16px 4px 16px;
background-color: #FFFFA0;
color: black;
font-weight: bold; 
/* font-size: large; */
}

div.actionbox a {
color: #000080;
}

.action {
padding: 0px 8px 0px 8px;
background-color: #FFFFA0;
color: black;
}

.action a {
background-color: #FFFFA0;
color: #000080;
}

.action a:hover {
text-decoration: underline;
}

/*
.action h1 {
background-color: #FFFFA0;
color: #black;
}
.action h2 {
background-color: #FFFFA0;
color: #black;
}
.action h3 {
background-color: #FFFFA0;
color: #black;
}
.action h4 {
background-color: #FFFFA0;
color: #black;
}
*/

.action_inv {
color: #FFFFA0;
font-weight: bold; 
}

.action_inv a {
color: #FFFFA0;
font-weight: bold; 
}


p.context-footnote {
margin: 0px; 
padding: 4px 0px 2px 0px;
}

